<?php
$config->budget->require = new stdclass();
$config->budget->require->create = 'year, dept, amebaAccount, category';
$config->budget->require->edit   = 'year, dept, amebaAccount, category';

$config->budget->batchCreateCount = 10;

$config->budget->excel = new stdclass();
$config->budget->excel->fields       = array('year', 'dept', 'amebaAccount', 'line', 'category', 'money', 'desc');
$config->budget->excel->numberFields = array('year', 'money');
$config->budget->excel->customWidth  = array('year' => 10, 'dept' => 15, 'amebaAccount' => 15, 'line' => 15, 'category' => 20, 'money' => 10, 'desc' => 100);

